[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade from potato to debian


Shashank Bhide (<shashank@biochem.okstate.edu>) wrote:

> [Upgrade from potato to woody]

>   I have been reading the mailing lists for related problems and the
> upgrade manual as well
> However, at the end of this document it says that the kernel is not
> upgraded to a newer version? How would it affect if I don't upgrade
> the kernel to 2.4 at all?

That should be no problem. In fact, the standard installation kernel for
woody is not 2.4 but 2.2, and both work fine. You can of course upgrade
your kernel image to the woody packages (2.2.20 and 2.4.18) later if
you want.

best regards
        Andreas Jassen

Andreas Janssen
PGP-Key-ID: 0xDC801674
Registered Linux User #267976

Reply to: